<?php
  echo "Votre choix (reservations,horaires ou tarifs):";
  fscanf(STDIN,"%s",$choix);
  switch ($choix)
  {
    case 'reservations' : echo "Réservation".PHP_EOL ; break ;
    case 'horaires'     : echo "Horaires".PHP_EOL    ; break ;
    case 'tarifs'       : echo "Tarifs".PHP_EOL      ; break ;
    default: echo "Choix Impossible".PHP_EOL         ; break ;
  }
?>